const routes = require('../../../public/js/fos_js_routes.json')
const Routing = require('./../../../vendor/friendsofsymfony/jsrouting-bundle/Resources/public/js/router.js')

Routing.setRoutingData(routes)
Routing.setScheme(location.protocol.replace(':', ''))

module.exports = Routing
